CPS 4.5 / XenApp 5.0 Rollup 03 released but beware!

Friday, October 17, 2008
By Edwin

Citrix recently released Hotfix Rollup 03 for Citrix Presentation Server 4.5 and XenApp 5.0 for Windows 2003.

Be carefull if you decide to install the Rollup 03 because it has some very important requirements.

Citrix mandates that the Citrix License Server must be at version 11.5 to install this hotfix rollup pack.
Also the Microsoft Visual C++ 2005 SP1 Redistributable Package (x86) must be installed on all servers before installing this hotfix rollup pack. The Microsoft Visual C++ 2005 SP1 Redistributable Package (x86) can be obtained from the Microsoft Web site.

With the relaeses of CPS4.5 R02/CPS4.0 R05 Citrix also introduced CPV (Commandline Parameter Validation) for XenApp, read more about this feature in CTX117316 and CTX115245.

The SMA service used by AMC might not start after installing Hotfix Rollup Pack 3 after restarting the system. To solve this problem you must upgrade the .NET version on the system to .NET 2.0 SP1.

Before installing the hotfix rollup pack on servers licensed for Standard Edition, you need to migrate those servers to Advanced Edition. Standard Edition was discontinued on Citrix Presentation Server 4.5. Installing this hotfix rollup pack on servers licensed for Standard Edition might cause error message to appear.

After you install this hotfix rollup pack, Presentation Server 4.5 licensing will be enforced for the Application Streaming feature available in the Enterprise and Platinum editions. As a result, this feature will start to consume Presentation Server licenses.

If you want to know more about this read the release guide for Hotfix Rollup Pack 3 for XenApp 5.0 and Presentation Server 4.5

http://support.citrix.com/article/CTX118771

Tags: , , , , , ,

Leave a Reply

Archives

Twitter

    Adverts